ALSA project - the C library reference

Functions
cards.c File Reference

Basic Soundcard Operations. More...

## Functions
int | snd_card_load (int card)
| Try to load the driver for a card. More...
int | snd_card_next (int *rcard)
| Iterate over physical sound cards. More...
int | snd_card_get_index (const char *string)
| Convert a card string to the card index. More...
int | snd_card_get_name (int card, char **name)
| Obtain the card name. More...
int | snd_card_get_longname (int card, char **name)
| Obtain the card long name. More...

## Detailed Description

Basic Soundcard Operations.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  1998-2001